/* --------------------------------------------------------------------------------------------------------------------------------------- 

MAINCONTENT STYLES - BANNER, BREADRUMBS, CONTENT, FILE ICONS

--------------------------------------------------------------------------------------------------------------------------------------- */

.banner { width: 925px; height: 200px; position: relative; text-align: left; }
.titleBg { display: block; height: 55px; background: #fff; position: absolute; top: 30px; left: 0; z-index: 10; }
.title01 { width: 204px; } /* special offers */
.title02 { width: 224px; } /* designer frames */
.title03 { width: 224px; } /* spectacle lenses */
.title04 { width: 204px; } /* contact lenses */
.title05 { width: 196px; } /* ocular health */
.title06 { width: 84px; } /* faqs */
.title07 { width: 164px; } /* contact us */

.banner h1 {
	position: absolute;
	top: 42px;
	left: 1px;
	margin: 0;
	padding: 0 15px 0 0;
	z-index: 99;
	font-size: 24px;
	font-weight: normal;
	color: #000;
	text-transform: uppercase;
}
.banner img { position: absolute; top: 0; left: 0; z-index: 0; }

/* ---------------------------------------------------------------------------------------------------------------- BREADCRUMBS */

.breadcrumbs { 
	margin-top: 2px; height: 40px; width: 895px; padding: 0 15px; color: #333;
	background: url("../images/maincontent/bg_breadcrumbs.jpg") 0% 0% no-repeat; 
	font-size: 1.1em; font-weight: normal; list-style: none; line-height: 38px;
}
.breadcrumbs li { float: left; margin: 0 10px 0 0; text-transform: uppercase; }
.breadcrumbs a, .breadcrumbs a:visited { color: #950004; text-decoration: none; padding: 0 3px 0 0; }
.breadcrumbs a:hover { color: #000; }

/* ---------------------------------------------------------------------------------------------------------------- MAIN CONTENT */

.homemaincontent { margin-top: 15px; padding-bottom: 0em; width: 925px; height: 100%; font-size: 11px; float: left; }
.maincontent { margin-top: 15px; padding-bottom: 3em; width: 925px; height: 100%; font-size: 11px; float: left; }

.maincontent h2 {
	margin: 30px 30px 20px 30px;
	font-size: 16px;
	color: #333;
	font-weight: bold;
}
.maincontent h3 {
	margin: 30px 30px 20px 30px;
	font-size: 13px;
	color: #333;
	font-weight: bold;
} 
.maincontent h4 {
	margin: 30px 30px 20px 30px;
	font-size: 1.2em;
	color: #000;
}
.maincontent p {
	line-height: 18px;
	margin: 15px 30px;
	font-size: 13px;
	color: #333;
}

.maincontent ul { margin: 20px 50px; list-style-image: url("../images/maincontent/ico_list.gif"); }
.maincontent ul.downloads { width: 50%; border: 1px solid #ddd; border-width: 1px 0px 1px 0px; }
.maincontent ol { margin: 20px 50px;  }
.maincontent li { margin: 15px 0; line-height: 18px; }

.maincontent table { margin: 20px; border: 1px solid #ddd; border-collapse: collapse; border-spacing: 0; } 
.maincontent th, .maincontent td { padding: 5px; } 
.maincontent th { color: #950004; }

.contactDetails { width: 865px; margin: 30px; overflow: hidden; }
.contact {
	width: 320px;
	float: left;
	overflow: hidden;
}
.google_map {
	width: 450px;
	float: right;
	overflow: hidden;
}
.contact p { line-height: 18px; margin: 15px 0px; font-size: 11px; color: #333; }

/* contact */
#contact_form{margin:0 auto; position:relative}
label{float:left; width:100px; margin-top:0px;}
label.sp {width:3px;}
span.error{color:red;text-align:left; vertical-align:top; font-size:11px}

#message{ margin-left:0px;}
#message h2	{}
#message p{margin:6px 0px; }

#contact_form input:focus, #contact_form textarea:focus {	border:solid 2px #e9e9e9;
	border-width:1px 2px 2px 1px;
}
#contact_form .input{padding:5px; margin-bottom:10px; width:320px}
#contact_form textarea.input{width:50%; padding:10px}
#contact_form .button{left:100px; position:absolute; width:auto; padding:5px 20px}
#contact_form .button2{
	left:474px;
	position:absolute;
	width:295px;
	padding:5px 20px;
	top: 73px;
}

.clear{clear:both; height:1px !important; line-height:1px !important}
form{margin:0; padding:0;}
fieldset{border:0px;}

.input{
	background-color:#f7f7f7;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border:solid 1px #dbdbdb;
	border-width:1px 2px 2px 1px;
	padding:10px;
}
.button{
	background-color:#f7f7f7;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border:solid 2px #dbdbdb;
	border-width:1px 2px 2px 1px;
	padding:5px;
	color:#333;
	font-size:11px;
	margin-top:5px;
	cursor:pointer;
}

.button2{
	background-color:#f7f7f7;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border:solid 2px #dbdbdb;
	border-width:1px 2px 2px 1px;
	padding:5px;
	color:#333;
	font-size:11px;
	margin-top:5px;
	cursor:none;


textarea.input{width:96%; padding:10px}

table#oc {
    background-color:#FFFFFF;
    border: 0;
    width: 600px;
}
table#oc td {
    padding: 5px;
    border: 0;
	height: 10px;

}

.ocdata {
	color: #000000;
	text-align: right;
	height: 20px;
}

.ocdata ul { margin: 20px; list-style-image: url("../images/maincontent/ico_list.gif"); }
